[Scribus] Still new … and learning

avox avox
Wed Jul 25 12:41:07 CEST 2007

Andrew-173 wrote:
> Hi folks,
> Thanks for your help with the interchangeability of files.
> I'm on Mac OSX 10.4.10 and when I start Scribus, I get a message  
> about needing to install Ghostscript.
> I have downloaded the file from Sourceforge - no problem there. 

I assume you downloaded the ghostscript binary from our Scribus page on

> This page, http://www.scribus.net/index.php? 
> name=Sections&req=viewarticle&artid=3 , says to move the framework  
> to /library/frameworks. I must be a bit thick as I can't work out  
> what 'the framework' is.

If you unpack the binary, it should show a folder named
Move that to Macintosh HD:/Library/Frameworks/

View this message in context: http://www.nabble.com/Still-new-%E2%80%A6-and-learning-tf4139893.html#a11780098
Sent from the Scribus mailing list archive at Nabble.com.

More information about the scribus mailing list